/* FONTS */

@font-face {
  font-family: 'Mark';
/*   font-weight: 200; */
  src: url('../fonts/MarkOT.otf') format('opentype');
}

@font-face {
  font-family: 'MarkMedium';
/*   font-weight: 400; */
  src: url('../fonts/MarkOT-Medium.otf') format('opentype');
}

@font-face {
  font-family: 'MarkBold';
/*   font-weight: 600; */
  src: url('../fonts/MarkOT-Bold.otf') format('opentype');
}

.sans {
	font-family: "Milo", sans-serif;
}

.serif {
    font-family: "Bitter", serif;
}

/* UNIVERSAL */

html,
body {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    font-size: 17px;
    line-height: 23px;
    font-weight: 400;
    -webkit-font-smoothing: antialiased;
    -webkit-overflow-scrolling: touch;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
    font-family: "Mark", sans-serif;
    color: #14274c;
    letter-spacing: 1px;
    background-color: #fff;
    overflow-x: hidden;
    overflow-y: auto;
    position: relative;
    transform: translate3d(0,0,0);
}

.EXIT_DEV{
	position: absolute;
	height: 36px;
	width: 130px;
	line-height: 36px;
	top: 0px;
	right: -135px;
	text-align: left;
	font-size: 10px;
	color: #969696;
}
.EXIT_DEV .ss-delete{
	line-height: 41px;
}

.IS_DEV_SANDBOX{
	font-family: monaco;
	position: fixed;
	background-color: rgba(245,245,245,0.95);
	z-index: 9999999;
	padding: 4px 30px 4px 30px;
	font-size: 11px;
}


.off {
    overflow: hidden !important;
}
*,
*:before,
*:after {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

.container {
  position: relative;
  width: 92%;
  max-width: 1100px;
  margin: 0 auto;
  padding: 0px;
  box-sizing: border-box;
}
@media (min-width: 550px) {
  .container {
    width: 96%;
  }
}

#page {
	position: relative;
}

.page_center {
    width: 90%;
	max-width: 1100px;
	margin: 0 auto;
    height: auto;
}

p {
	margin-top: 0;
	margin-bottom: 16px;
	font-size: 21px;
	line-height: 32px;
	font-family: 'MarkMedium', sans-serif;
}

.right {
  float: right;
}

.left {
  float: left;
}

.rel {
	position: relative;
}

.abs {
	position: absolute;
}

.fixed {
	position: fixed;
}

.mAuto {
	margin: 0 auto;
}

.clearer {
  content: "";
  display: table;
  clear: both;
}

.inline{
	display: inline;
}

.iblock {
	display: inline-block;
}

.flex {
	display: flex;
}

.iflex{
	display: inline-flex;
}

hr {
	border-top: 2px solid #e7e9ed;
}

.ofHidden{
	overflow: hidden;
}
.hide{
	display: none;
}

.hand{
	cursor: pointer;
}

.h100 {
	height: 100%;
}

.valign {
	margin: 0;
  position: absolute;
  top: 50%;
	transform: translate(0%, -50%);
	-webkit-transform: translate(0%, -50%);
	-moz-transform: translate(0%, -50%);
	-o-transform: translate(0%, -50%);
	-ms-transform: translate(0%, -50%);
  z-index: 10;
  max-width: 235px;
}

.vATT {
	vertical-align: text-top;
}

@media(max-width: 650px){
	html,
	body {
	    font-size: 15px;
	    line-height: 22px;
	}
}

@media(max-width: 550px){
	.valign {
	    max-width: 120px;
	}

}

@media(max-width: 450px){
	.valign {
	    max-width: 100px;
	}

}

/* COLORS */

.txt_green { color: #add35c; }
.txt_light_green { color: #dff5af; }
.txt_light_blue1 { color: #0ab0e7; }
.txt_light_blue2 { color: #57d4fd; }
.txt_dark_blue { color: #14274c; }
.txt_gray_blue { color: #354565; }
.txt_light_gray_blue { color: #a5b2ca; }
.txt_gray { color: #848d9e; }
.txt_dark_gray { color: #707a8e; }
.txt_orange { color: #ff6c00; }
.txt_white { color: #ffffff; }

.bg_green { background-color: #add35c; }
.bg_light_green { background-color: #dff5af; }
.bg_blue { background-color: #0ab0e7; }
.bg_light_blue { background-color: #57d4fd; }
.bg_dark_blue { background-color: #14274c; }
.bg_gray_blue { background-color: #354565; }
.bg_light_gray_blue { background-color: #a5b2ca; }
.bg_gray { background-color: #848d9e; }
.bg_orange { background-color: #ff6c00; }

/*
- Green: #add35c;
- Light Green: #dff5af;
- Dark Blue: #14274c;
- Light Blue: #0ab0e7;
- Lighter Blue: #57d4fd;
- Gray Blue: #354565;
- Light Gray Blue: #a5b2ca;
- Gray: #848d9e;
- Orange: #ff6c00;
*/

/* SPACING */

.pad0{	padding: 6px;	}
.pad1{	padding: 10px;	}
.pad2{	padding: 18px;	}
.pad3{	padding: 26px;	}
.pad4{ 	padding: 72px;	}

.padT0{ padding-top: 	6px; 	}
.padB0{ padding-bottom: 6px; 	}
.padL0{	padding-left: 	6px;	}
.padR0{	padding-right: 	6px;	}

.padT1{ padding-top: 	10px;	}
.padB1{	padding-bottom: 10px;	}
.padL1{	padding-left: 	10px;	}
.padR1{	padding-right: 	10px;	}

.padT2{	padding-top: 	18px;	}
.padB2{	padding-bottom: 18px;	}
.padL2{	padding-left: 	18px;	}
.padR2{	padding-right: 	18px;	}

.padT3{ padding-top: 	26px;	}
.padB3{ padding-bottom:	26px;	}
.padL3{ padding-left: 	26px;	}
.padR3{ padding-right: 	26px;	}

.padT4{ padding-top: 	44px;	}
.padB4{ padding-bottom:	44px;	}
.padL4{ padding-left: 	44px;	}
.padR4{ padding-right: 	44px;	}

.padT5{ padding-top: 	58px;	}
.padB5{ padding-bottom:	58px;	}
.padL5{ padding-left: 	58px;	}
.padR5{ padding-right: 	58px;	}

.padT6{ padding-top: 	65px;	}
.padB6{ padding-bottom:	65px;	}
.padL6{ padding-left: 	65px;	}
.padR6{ padding-right: 	65px;	}

.padT7{ padding-top: 	80px;	}
.padB7{ padding-bottom:	80px;	}
.padL7{ padding-left: 	80px;	}
.padR7{ padding-right: 	80px;	}

.marR4 { margin-right: 4%; }
.marR2 { margin-right: 2%; }
.marR20 { margin-right: 20px; }

@media (max-width: 768px) {

	.pad0{	padding: 4px;	}
	.pad1{	padding: 6px;	}
	.pad2{	padding: 12px;	}
	.pad3{	padding: 22px;	}
	.pad4{ 	padding: 56px;	}

	.padT0{ padding-top: 	4px; 	}
	.padB0{ padding-bottom: 4px; 	}
	.padL0{	padding-left: 	4px;	}
	.padR0{	padding-right: 	4px;	}

	.padT1{ padding-top: 	6px;	}
	.padB1{	padding-bottom: 6px;	}
	.padL1{	padding-left: 	6px;	}
	.padR1{	padding-right: 	6px;	}

	.padT2{	padding-top: 	12px;	}
	.padB2{	padding-bottom: 12px;	}
	.padL2{	padding-left: 	12px;	}
	.padR2{	padding-right: 	12px;	}

	.padT3{ padding-top: 	22px;	}
	.padB3{ padding-bottom:	22px;	}
	.padL3{ padding-left: 	22px;	}
	.padR3{ padding-right: 	22px;	}

	.padT4{ padding-top: 	36px;	}
	.padB4{ padding-bottom:	36px;	}
	.padL4{ padding-left: 	36px;	}
	.padR4{ padding-right: 	36px;	}

	.padT5{ padding-top: 	40px;	}
	.padB5{ padding-bottom:	40px;	}
	.padL5{ padding-left: 	40px;	}
	.padR5{ padding-right: 	40px;	}

	.padT6{ padding-top: 	45px;	}
	.padB6{ padding-bottom:	45px;	}
	.padL6{ padding-left: 	45px;	}
	.padR6{ padding-right: 	45px;	}

	.padT7{ padding-top: 	50px;	}
	.padB7{ padding-bottom:	50px;	}
	.padL7{ padding-left: 	50px;	}
	.padR7{ padding-right: 	50px;	}

}

@media (max-width: 550px) {

	.padT4{ padding-top: 	24px;	}
	.padB4{ padding-bottom:	24px;	}
	.padL4{ padding-left: 	24px;	}
	.padR4{ padding-right: 	24px;	}

}

/* FONTS - TYPES, SIZING */

.upper {
	text-transform: uppercase;
}

.lower {
	text-transform: lowercase;
}

.capitalize {
	text-transform: capitalize;
}
.case_norm{
	text-transform: none;
}

.regular {
  font-family: 'Mark', sans-serif;
}

.medium{
  font-family: 'MarkMedium', sans-serif;
}

.bold{
  font-family: 'MarkBold', sans-serif;
}

.italic {
	font-style: italic;
}

.normal {
	font-style: normal;
}

.letS1, .letS1 p{
	letter-spacing: 1px;
}

.letS2, .letS2 p{
	letter-spacing: 2px;
}

.letS3, .letS3 p{
	letter-spacing: 3px;
}

.txt_C {
	text-align: center;
	text-indent: 0;
}
.txt_J {
	text-align: justify;
	text-indent: 0;
	 -webkit-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
}
.txt_L {
	text-align: left;
}
.txt_R {
	text-align: right;
}


.txt_8, .txt_8 p{ font-size: 8px; }
.txt_9, .txt_9 p{ font-size: 9px; }
.txt_10, .txt_10 p{ font-size: 10px; }
.txt_11, .txt_11 p{ font-size: 11px; }
.txt_12, .txt_12 p{ font-size: 12px; }
.txt_13, .txt_13 p{ font-size: 13px; }
.txt_14, .txt_14 p{ font-size: 14px; line-height: 20px;}
.txt_15, .txt_15 p{ font-size: 15px; line-height: 22px;}
.txt_16, .txt_16 p{ font-size: 16px; }
.txt_17, .txt_17 p{ font-size: 17px; line-height: 29px;}
.txt_18, .txt_18 p{ font-size: 18px; }
.txt_19, .txt_19 p{ font-size: 19px; line-height: 28px;}
.txt_20, .txt_20 p{ font-size: 20px; }
.txt_21, .txt_21 p{ font-size: 21px; line-height: 32px; }
.txt_22, .txt_22 p{ font-size: 22px; }
.txt_23, .txt_23 p{ font-size: 23px; }
.txt_24, .txt_24 p{ font-size: 24px; line-height: 34px;}
.txt_26, .txt_26 p{ font-size: 26px; }
.txt_28, .txt_28 p{ font-size: 28px; }
.txt_30, .txt_30 p{ font-size: 30px; }
.txt_36, .txt_36 p{ font-size: 36px; line-height: 42px;}
.txt_40, .txt_40 p{ font-size: 40px; line-height: 48px;}
.txt_45, .txt_45 p{ font-size: 45px; line-height: 52px;}


@media	(max-width: 1050px){
	.txt_36, .txt_36 p{ font-size: 28px; line-height: 38px;}
}

@media	(max-width: 991px){
	.txt_40, .txt_40 p{ font-size: 34px; line-height: 40px;}
	.txt_45, .txt_45 p{ font-size: 36px; line-height: 42px;}
	.txt_36, .txt_36 p{ font-size: 24px; line-height: 34px;}
}

@media	(max-width: 768px){
	.txt_17, .txt_17 p{ font-size: 15px; line-height: 22px;}
	.txt_21, .txt_21 p, p { font-size: 19px; line-height: 28px;}
	.txt_36, .txt_36 p{ font-size: 22px; line-height: 30px;}
	.txt_40, .txt_40 p{ font-size: 23px; line-height: 32px;}
	.txt_45, .txt_45 p{ font-size: 24px; line-height: 34px;}
}

@media	(max-width: 650px){
	.txt_40, .txt_40 p{ font-size: 18px; line-height: 27px;}
	.txt_45, .txt_45 p{ font-size: 18px; line-height: 27px;}
	.txt_21, .txt_21 p, p { font-size: 17px; line-height: 25px;}
}

@media	(max-width: 450px){
	.txt_40, .txt_40 p{ font-size: 15px; line-height: 22px;}
	.txt_45, .txt_45 p{ font-size: 15px; line-height: 22px;}
}

/* TABLES */

.ta{
	display: table;
}
.tr{
	display: table-row;
}
.ta .tc{
	display: table-cell;
}
.ta .tc.m{
	vertical-align: middle;
}
.ta .tc.t{
	vertical-align: top;
}
.vAT{
	vertical-align: top;
}

.vAS{
	vertical-align: sub;
}

/* MULTIPLY, ROUNDING, OPACITY */

.multiply{
	mix-blend-mode: multiply;
}
.shadow{
	-webkit-box-shadow: 0 4px 9px 0px rgba(0,0,0,0.14);
	-moz-box-shadow: 0 4px 9px 0px rgba(0,0,0,0.14);
	box-shadow: 0 4px 9px 0px rgba(0,0,0,0.14);
}

.circle_shadow {
	 -webkit-box-shadow: rgba(0,0,0,0.5) 0px 0 7px;
	 -moz-box-shadow: rgba(0,0,0,0.5) 0 0 7px;
	 box-shadow: rgba(0,0,0,0.5) 0 0 7px;
}

.circle_shadow_light {
	 -webkit-box-shadow: rgba(0,0,0,0.3) 0px 0 7px;
	 -moz-box-shadow: rgba(0,0,0,0.3) 0 0 7px;
	 box-shadow: rgba(0,0,0,0.3) 0 0 7px;
}

.circle_shadow_light:hover {
	 -webkit-box-shadow: rgba(0,0,0,0.5) 0px 0 10px;
	 -moz-box-shadow: rgba(0,0,0,0.5) 0 0 10px;
	 box-shadow: rgba(0,0,0,0.5) 0 0 10px;
}

.circle_shadow:hover {
	 -webkit-box-shadow: rgba(0,0,0,0.8) 0px 0 10px;
	 -moz-box-shadow: rgba(0,0,0,0.8) 0 0 10px;
	 box-shadow: rgba(0,0,0,0.8) 0 0 10px;
}

.rounded{
	border-radius: 3px;
	-webkit-border-radius: 3px 3px;
	-moz-border-radius: 3px 3px;
}

.opac0{ opacity: 0; }
.opac1{ opacity: .1; }
.opac2{ opacity: .2; }
.opac3{ opacity: .3; }
.opac4{ opacity: .4; }
.opac5{ opacity: .5; }
.opac6{ opacity: .6; }
.opac7{ opacity: .7; }
.opac8{ opacity: .8; }
.opac9{ opacity: .9; }
.opac10{ opacity: 1; }


.flip {
	transform: rotateZ(90deg);
	-webkit-transform: rotateZ(90deg);
	-moz-transform: rotateZ(90deg);
	-o-transform: rotateZ(90deg);
	-ms-transform: rotateZ(90deg);
}

/* NEWSPAPER */

.newspaper {
  -webkit-column-count: 3;
  -moz-column-count: 3;
  column-count: 3;
  -webkit-column-gap: 75px;
  -moz-column-gap: 75px;
  column-gap: 75px;
}


@media (max-width: 991px) {
	.newspaper {
	  -webkit-column-count: 2;
	  -moz-column-count: 2;
	  column-count: 2;
	}
}

@media (max-width: 650px) {
	.newspaper {
	  -webkit-column-count: 1;
	  -moz-column-count: 1;
	  column-count: 1;
	}
}

/* LISTS */

ul,
li {
    padding: 0;
    margin: 0;
    list-style: none;
}


/* INPUTS, TEXT AREAS */

input,
textarea {
    background-color: #fff;
    border: 2px solid #a0a9b9;
	width: 100%;
    font-size: 15px;
    line-height: 21px;
    padding: 10px;
    font-family: "Mark", sans-serif;
    color: #354565;
}

textarea {
    resize: none;
    min-height: 200px;
    max-height: 800px;
}

::-webkit-input-placeholder {
   color: #a0a9b9;
}

:-moz-placeholder { /* Firefox 18- */
   color: #a0a9b9;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #a0a9b9;
}

:-ms-input-placeholder {
   color: #a0a9b9;
}

textarea:focus, input:focus{
    outline: none;
}

*:focus {
    outline: none;
}

input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px white inset;
/* 	-webkit-text-fill-color: #14274c !important; */
}

@media(max-width: 650px){
	input {
		margin-bottom: 6px;
	}

	.form .padB1 {
		padding-bottom: 0;
	}
}

/* LINKS */
a,
p a {
	text-decoration: none;
    color: inherit;
    -webkit-transition: all 0.1s;
    -moz-transition: all 0.1s;
    -o-transition: all 0.1s;
    -ms-transition: all 0.1s;
    transition: all 0.1s;
    cursor: pointer;
}

p a,
p strong {
	color: #0ab0e7;
	font-weight: normal;
}

a:hover,
p a:hover {
    color: #ff6c00;
}

a.dark_blue_hover div:hover {
	color: #14274c;
}

a.txt_light_gray_blue:hover {
    color: #fff;
}


/* BUTTONS */


.button {
	display: inline-block;
    width: 100%;
    padding: 24px 0;
	background-color: #ff6c00;
	color: #fff;
	text-align: center;
	font-size: 21px;
	text-decoration: none;
	font-family: 'MarkBold';
	white-space: nowrap;
	border: none;
	border-radius: 0px;
	-webkit-border-radius: 0px 0px;
	-moz-border-radius: 0px 0px;
	cursor: pointer;
	box-sizing: border-box;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.button_small {
    width: 52%;
}

.button:hover {
	background-color: #e66200;
	color: #fff;
}

/*!---------------------*/
/*! Underline           */
/*!---------------------*/

.underline_white{
	width: 100%;
	height: 2px;
	background-color: #fff;
	margin: 14px auto 26px;
}

.underline_gray{
	width: 100%;
	height: 2px;
	background-color: #e7e9ed;
	margin: 16px 0;
}

.underline_gray_24{
	width: 100%;
	height: 2px;
	background-color: #e7e9ed;
	margin: 24px 0;
}

.underline_white_short{
	width: 75px;
	height: 2px;
	background-color: #fff;
	margin: 16px 0;
}

.underline_gray_short {
	width: 75px;
	height: 2px;
	background-color: #e7e9ed;
	margin: 16px 0;
}

.underline_dark_blue{
	width: 100%;
	max-width: 180px;
	height: 2px;
	background-color: #14274c;
	margin: 19px 0;
}

.underline_dark_blue_long {
	width: 100%;
	height: 2px;
	background-color: #14274c;
	margin: 19px 0;
}

.underline_orange {
	width: 100%;
	height: 2px;
	background-color: #ff6c00;
	margin: 19px 0;
}

.underline_light_blue_gray{
	width: 92%;
	max-width: 192px;
	height: 2px;
	background-color: #a5b2ca;
	margin: 4px 0 16px;
}

.underline_mobile{
	width: 100%;
	max-width: 250px;
	height: 2px;
	background-color: #a5b2ca;
	margin: 4px auto 16px;
}


/* SOCIAL ICONS */

.ss-icon {
	font-size: 15px;
}

/*
.ss-icon:hover, .ss-icon:active, .ss-icon:focus  {
	color: #14274c;
}
*/

.search_div:hover {
	color: #14274c;
	cursor: pointer;
}

#mobile_nav .ss-icon:hover,
mobile_nav .ss-icon:active,
mobile_nav.ss-icon:focus  {
	color: #ff6c00;
}

.pointer-none {
	pointer-events: none;
}

/* ICON */

.action-header .icon {
	width: 120px;
}

/* IMAGES */

img { display: block; }

.img_100 img{
	width: 100%;
}

img.imgSrcLoad{
	opacity: 0;
}
img.imgSrc50{
	opacity: 0;
}
img.imgSrcLoadOn{
	opacity: 1;
	height: auto;
	-moz-transition: opacity 1s ease-out;
	-o-transition: opacity 1s ease-out;
	-webkit-transition: opacity 1s ease-out;
	transition: opacity 1s ease-out;
}

div.imgSrc50{
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center center;
	width:100%;
	position:absolute;
	opacity:0;
	-webkit-transition:opacity .3s;
	transition:opacity .3s
}
div.imgSrc50.loaded{
	opacity:1
}

.bgFadeImage{
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    width: 100%;
    height: 100%;
	opacity: 0;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    -ms-transition: all 0.3s;
    transition: all 0.3s;
}

.bgFadeImage.loaded{
    opacity: 1;
}

.fade40 {
	padding-bottom: 43%;
}

.fade70 {
	padding-bottom: 71%;
	border-top: 1px solid rgba(0,0,0,0.14);
	border-right: 1px solid rgba(0,0,0,0.14);
	border-left: 1px solid rgba(0,0,0,0.14);
}

/*
.bgFadeImage:after  {
	content: " ";
	padding-bottom:100%;
	display: block;
}
*/


/* WIDTHS */

.w100,.w95,.w90,.w85,.w80,.w75,.w70,.w65,.w62,.w60,.w57,.w55,.w50,.w49, .w48,.w47,.w46,.w45,.w43,.w40,.w38, .w35,.w30,.w25,.w22,.w20,.w15,.w10,.w5,.w0{ width: 100%;}

.w45 {padding: 0 26px};

.wGutter{
	padding-right: 0;
}

.wMblHide{
	display: none;
}
.wMblShow{
	display: block;
}


@media (min-width: 650px) {
	.w100{ width: 100%; }
	.w95{ width: 95%; }
	.w90{ width: 90%; }
	.w85{ width: 85%; }
	.w80{ width: 80%; }
	.w75{ width: 75%; }
	.w70{ width: 70%; }
	.w65{ width: 65%; }
	.w62{ width: 62%; }
	.w60{ width: 60%; }
	.w57{ width: 57%; }
	.w55{ width: 55%; }
	.w50{ width: 50%; }
	.w49{ width: 49%; }
	.w48{ width: 48%; }
	.w47{ width: 47%; }
	.w46{ width: 46%; }
	.w45{ width: 45%; }
	.w43{ width: 43%; }
	.w40{ width: 40%; }
	.w38{ width: 38%; }
	.w35{ width: 35%; }
	.w30{ width: 30%; }
	.w25{ width: 25%; }
	.w22{ width: 22%; }
	.w20{ width: 20%; }
	.w15{ width: 15%; }
	.w10{ width: 10%; }
	.w5{ width: 5%; }
	.w0{ width: 0%; }

	.wGutterLeft{
		padding-left: 2.5%;
	}
	.wGutterRight{
		padding-right: 2.5%;
	}
	.wMblHide{
		display: block;
	}
	.wMblShow{
		display: none;
	}

}

@media (max-width: 991px) {
	.w22{ width: 30%; }
}

@media (max-width: 768px) {
	.w22{ width: 32%; }
}

@media (max-width: 650px) {
	.w22{ width: 100%; }

	.fade40 {
		padding-bottom: 59%;
	}
}

/*********  VOCES VERDES SPECIFIC **********/

/* GENERAL LAYOUT */

.subnav {
	width: 38%;
	float: left;
	padding-right: 90px;
}

.content {
	width: 62%;
	float: left;
}

@media(max-width: 768px) {
	.subnav {
		width: 100%;
		float: left;
		padding-right: 0;
		padding-bottom: 24px;
	}

	.content {
		width: 100%;
		float: left;
	}

}

.blue_triangle{
	width: 50%;
    height: 100%;
    margin: 0 0 0 -200px;
    -webkit-transform: skew(22deg);
       -moz-transform: skew(22deg);
         -o-transform: skew(22deg);
    background: #0ab0e7;
/*     overflow:hidden; */
    position:absolute;
}

.green_triangle{
	width: 25%;
    height: 100%;
    margin: 0 -200px 0 0;
    -webkit-transform: skew(-22deg);
       -moz-transform: skew(-22deg);
         -o-transform: skew(-22deg);
    background: #add35c;
/*     overflow:hidden; */
    position:absolute;
    right: 0
}


@media(max-width: 1200px) {
	.green_triangle{
		width: 30%;
	}

	.blue_triangle{
		width: 55%;
	}
}


@media(max-width: 991px) {
	.green_triangle{
		width: 36%;
	}

	.blue_triangle{
		width: 65%;
	}

}


@media(max-width: 900px) {

	.blue_triangle{
		width: 75%;
	}
}

@media(max-width: 550px) {

	.green_triangle{
		width: 60%;
	}

	.blue_triangle{
		width: 85%;
	}
}

@media(max-width: 450px) {

	.green_triangle{
		width: 70%;
	}

	.blue_triangle{
		width: 90%;
	}
}


/* HEADER NAVIGATION */

.header .holder {
	min-height: 180px;
}

.nav,
.tiny {
	width: 59%;
	float: right;
}
.nav li a.cat{
	margin-left: 28px;
}

.tiny li a.iblock,
.tiny li div.iblock{
	margin-left: 8px;
	margin-right: 8px;
}

/*
		.tiny li:first-of-type a{
	margin-left: 17px;
}
*/

.tiny li a i.fa {
	margin-left: 0;
	margin-right: 14px;
	float: left;
}

.tiny li div.ss-search {
	margin-left: 0;
	margin-right: 0;
	float: left;
}

.tiny li a i.fa::before{
	vertical-align: sub;
}

.tiny li a .fa-facebook {
	margin-left: -6px;
}

.tiny li a .fa-pinterest-p {
	margin-left: 0;
	margin-right: 17px;
}

.tiny li a.ss-search {
	margin-left: 0;
	margin-right: 0;
}

.tiny li a:hover {
	color: #14274c;
}

a .logo {
	width: 41%;
}

.logo img {
	width: 85%;
	min-width: 280px;
}

@media(max-width: 1250px){
	.header .txt_17 {
		font-size: 15px;
	}

	.header .txt_14 {
		font-size: 13px;
	}

	.header .txt_13 {
		font-size: 11px;
	}

	.tiny li:first-of-type a {
		margin-left: -38px;
	}

	.nav.padT3 {
		padding-top: 25px;
	}
}

@media(max-width: 1140px){
	.header .txt_17 {
		font-size: 14px;
	}

	.header .txt_14 {
		font-size: 12px;
	}

	.nav.padT3 {
		padding-top: 21px;
	}
}

@media(max-width: 1100px){
	.nav.padT3 {
		padding-top: 21px;
	}
}

@media(max-width: 1085px){
	.header .holder {
		min-height: 160px;
	}
}

@media(max-width: 650px){
	.logo img {
		width: 90%;
		min-width: 225px;
	}

	.header .holder {
	    min-height: 115px;
	}
}


/*
Burger
*/

#burger {
    display: none;
    position: absolute;
    top: 40px;
    right: 50px;
    z-index: 13;
    cursor: pointer;
}

.burger {
    cursor: pointer;
    padding: 10px 35px 16px 0;
}
.burger span,
.burger span:before,
.burger span:after {
    cursor: pointer;
    height: 2px;
    width: 40px;
    background: #14274c;
    position: absolute;
    display: block;
    content: '';
}
.burger span:before {
    top: -14px;
}
.burger span:after {
    bottom: -14px;
}
.burger span,
.burger span:before,
.burger span:after {
   	-webkit-transition: all 120ms ease-in-out;
    -moz-transition: all 120ms ease-in-out;
    -o-transition: all 120ms ease-in-out;
    -ms-transition: all 120ms ease-in-out;
    transition: all 120ms ease-in-out;
}

.burger.active {
	margin-right: 15px;
}
.burger.active span {
    background-color: transparent !important;
}
.burger.active span:before,
.burger.active span:after {
    top: 0;
    background: #fff;
}
.burger.active span:before {
    transform: rotate(45deg);
}
.burger.active span:after {
    transform: rotate(-45deg);
}
/*
Nav and Logos
*/

#mobile_nav {
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 12;
    background-color: #14274c;
    color: #fff;
    pointer-events: none;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    opacity: 0;
    padding-top: 100px;
}
#mobile_nav.active {
    overflow-y: scroll;
    opacity: 1;
    pointer-events: all !important;
}
#mobile_nav ul {
    font-size: 23px;
    text-align: center;
}
#mobile_nav li {
    margin-bottom: 15px;
}
#mobile_nav .logo_hold {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}
#mobile_nav .cnt {
    position: relative;
    width: 90%;
    margin: 0 auto;
}
#mobile_nav .logo {
    background-color: #2babb8;
}


@media (max-width: 1140px) {
    #burger {
        display: block;
    }

    .nav,
    .tiny {
	    display: none;
	}
}

@media (max-width: 600px) {
	#burger {
	    right: 30px;
	}
}

/* FOOTER NAVIGATION */

#footer {
    height: 20vh;
    min-height: 240px;
    height: 100%;
    padding: 85px 0 40px;
    position: relative;
}

#footer .col {
    display: block;
    float: left;
}
#footer .col1 {
    width: 25%;
}

#footer .col2 {
    width: calc(25% - 95px);
    margin-left: 95px;
}

.site_by {
	color: #a5b2ca;
}

.site_by2 {
	color: #14274c;
}

a .site_by:hover,
a .site_by2:hover {
	color: #fff;
}

.col1 ul ul a:last-of-type li{
	padding-bottom: 24px;
}

/* Locations Pages Background */
.bg_footer {
	background: url('../images/footer.png');
	background-repeat: repeat;
	background-position: center center;
}

@media(max-width: 1100px) {
	.bg_footer {
		background: none;
	}

	#footer {
		background-color: #14274c;
		padding-bottom: 0;
	}

	#footer .col1 {
	    width: 33.33%;
	    padding-bottom: 24px;
	}

	#footer .col2 {
	    width: 112%;
	    margin-left: 0;
	    padding: 48px 24% 20px;
	    margin-top: 12px;
	    margin: 0 -6%;
	    background-color: #354565;
	}

	#footer .button {
		width: 180px;
	}

	#footer .col2 .underline_dark_blue {
		margin: 19px auto;
	}

	.site_by {
		display: none
	}

	.site_by2 {
		display: block;
		text-align: center;
		margin-top: 48px;
	}

}

@media(max-width: 600px) {

	#footer .col1 {
	    width: 100%;
	    padding-bottom: 0;
	}

	#footer .col1:nth-of-type(3){
		padding-bottom: 24px;
	}

	#footer .col1 ul ul {
		display: none;
	}

	#footer .col2 {
	    padding: 24px;
	    text-align: left;
	}

	#footer .col2 .underline_dark_blue {
		margin: 19px 0;
	}

	.site_by2 {
		text-align: left;
	}

}

/* HOME */

.home_swiper .swiper-pagination{
	position: relative !important;
	margin-bottom: 15px;
}

.home_swiper.swiper-container,
.home_swiper .swiper-wrapper{
	width: 100% !important;
}

.swiper-pagination-bullet {
	margin: 0 6px !important;
}

.swiper_rect {
	position: absolute;
	bottom: 0;
	text-align: center;
	margin: 0 auto;
	width: auto;
	max-width: 50%;
	background: rgba(255,255,255,0.95);
	right: 50%;
	transform: translate(50%, 0);
	-webkit-transform: translate(50%, 0);
	-moz-transform: translate(50%, 0);
	-o-transform: translate(50%, 0);
	-ms-transform: translate(50%, 0);
}

.home_page .col {
	width: calc(33.33% - 30px);
	margin-right: 35px
}

.home_page .col:last-of-type {
	margin-right: 0
}

.home_page .col_news {
	width: calc(33.33% - 20px);
	margin-right: 24px
}

.home_page .col:last-of-type {
	margin-right: 0
}

.tweets_container strong {
	color: #fff;
	font-weight: 400;
}

.home_page .underline_dark_blue {
	margin: 10px 0 26px;
}

.circle {
	height: 167px;
	width: 167px;
	background-color: white;
	border-radius: 50%;
	margin: 10px auto;
}

@media(max-width: 768px) {

	.home_page .col {
		width: 100%;
		margin-right: 0;
		padding-bottom: 19px;
	}

	.swiper-button-prev{
		left: 1% !important;
	}

	.swiper-button-next{
		right: 1% !important;
	}

}

@media(max-width: 650px) {
	.swiper_rect {
	   max-width: 60%;
		transform: translate(30%, 0);
		-webkit-transform: translate(30%, 0);
		-moz-transform: translate(30%, 0);
		-o-transform: translate(30%, 0);
		-ms-transform: translate(30%, 0);
	}
}

@media(max-width: 600px) {
	.swiper-button-prev{
		left: 10% !important;
	}

	.swiper-button-next{
		right: 10% !important;
	}
}

@media(max-width: 450px) {
	.swiper_rect {
/* 		padding: 20px 20px 10px; */
	}

}

/* ADVISORY BOARD */

.clip_circle {
    -webkit-clip-path: circle(74px at center);
    -moz-clip-path: circle(74px at center);
    -o-clip-path: circle(74px at center);
    -ms-clip-path: circle(74px at center);
    clip-path: circle(74px at center);
}
img.clip_circle {
    width: 150px;
    height: 150px;
}
img.news_clip_circle {
    width: 225px;
    height: 150px;
    margin-left: -37px;
}

.circle_border{
	-webkit-clip-path: circle(75px at center);
    -moz-clip-path: circle(75px at center);
    -o-clip-path: circle(75px at center);
    -ms-clip-path: circle(75px at center);
    clip-path: circle(75px at center);
    position: relative;
    width: 150px;
    height: 150px;
    background: rgba(0,0,0,0.14);
    box-sizing: border-box;
}

.partners img.clip_circle {
    -webkit-clip-path: circle(80px at center);
    -moz-clip-path: circle(80px at center);
    -o-clip-path: circle(80px at center);
    -ms-clip-path: circle(80px at center);
    clip-path: circle(80px at center);
}

.land_row {
	width: 100%;
	margin-bottom: 45px;
	clear: both;
}

.grid-sizer {
	width: 100%;
}

.filter.active {
	color: #ff6c00;
}

@media (max-width: 991px) {
	img.clip_circle {
	    width: 100px;
	    height: 100px;
	}

	.circle_border{
		-webkit-clip-path: circle(50px at center);
	    -moz-clip-path: circle(50px at center);
	    -o-clip-path: circle(50px at center);
	    -ms-clip-path: circle(50px at center);
	    clip-path: circle(50px at center);
	    width: 100px;
	    height: 100px;
	}

	img.news_clip_circle {
	    width: 150px;
	    height: 100px;
		margin-left: -25px;
	}

	.news_clip_circle {
	    -webkit-clip-path: circle(49px at center);
	    -moz-clip-path: circle(49px at center);
	    -o-clip-path: circle(49px at center);
	    -ms-clip-path: circle(49px at center);
	    clip-path: circle(49px at center);
	}
}


@media (max-width: 768px) {

	img.clip_circle {
	    width: 150px;
	    height: 150px;
	}

	.circle_border{
		-webkit-clip-path: circle(75px at center);
	    -moz-clip-path: circle(75px at center);
	    -o-clip-path: circle(75px at center);
	    -ms-clip-path: circle(75px at center);
	    clip-path: circle(75px at center);
	    width: 150px;
	    height: 150px;
	}

	img.news_clip_circle {
	    width: 225px;
	    height: 150px;
	    margin-left: -37px;
	}

	.news_clip_circle {
	    -webkit-clip-path: circle(74px at center);
	    -moz-clip-path: circle(74px at center);
	    -o-clip-path: circle(74px at center);
	    -ms-clip-path: circle(74px at center);
	    clip-path: circle(74px at center);
	}
}


@media (max-width: 650px) {

	.land_row .tc.w30 {
		width: 30%;
	}

	.land_row .tc.w70 {
		width: 70%;
	}

	img.clip_circle {
	    width: 100px;
	    height: 100px;
	}

	img.news_clip_circle {
	    width: 150px;
	    height: 100px;
		margin-left: -25px;
	}


	.circle_border{
		-webkit-clip-path: circle(50px at center);
	    -moz-clip-path: circle(50px at center);
	    -o-clip-path: circle(50px at center);
	    -ms-clip-path: circle(50px at center);
	    clip-path: circle(50px at center);
	    width: 100px;
	    height: 100px;
	}

	.news_clip_circle {
	    -webkit-clip-path: circle(49px at center);
	    -moz-clip-path: circle(49px at center);
	    -o-clip-path: circle(49px at center);
	    -ms-clip-path: circle(49px at center);
	    clip-path: circle(49px at center);
	}

}

@media (max-width: 450px) {

	.land_row .tc.w30 {
		width: 100%;
		padding-bottom: 16px;
	}

	.land_row .tc.w70 {
		width: 100%;
	}
}

.board_member_info {
	display: none;
}

.board_member_info.active {
	display: block;
}

.plus {
	line-height: inherit;
}

/* PARTNERS */

.partners {
	width: calc(25% - 20px);
}

.partners img.clip_circle {
	border-radius: 150px;
    box-sizing: border-box;
/*     border: 2px solid #e7e9ed; */
    -webkit-transition: all 0.1s;
    -moz-transition: all 0.1s;
    -o-transition: all 0.1s;
    -ms-transition: all 0.1s;
    transition: all 0.1s;
}

.partners img.clip_circle:hover {
/*     border: 2px solid #ff6c00; */
}

.partners:not(:last-of-type) {
	margin-right: 26px;
}

@media (max-width: 1200px) {
	.partners img.clip_circle {
	    width: 125px;
	    height: 125px;
	}
}

@media (max-width: 991px) {
	.partners img.clip_circle {
	    width: 100px;
	    height: 100px;
	}
}

@media (max-width: 768px) {

	.partners {
		width: calc(50% - 26px);
	}

	.partners img.clip_circle {
	    width: 150px;
	    height: 150px;
	    margin: 0 auto;
	}
}

@media (max-width: 550px) {

	.partners {
		width: 100%;
	}

	.partners img.clip_circle {
	    width: 150px;
	    height: 150px;
	    margin: 0 auto;
	}

}

/* CONTACT */

.thank_you_contact,
.thank_you_join {
	display: none;
	width: 100%;
	max-width: 1100px;
	height: 100%;
	overflow: auto;
	margin: auto;
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
}

.thank_you_action {
	display: none;
}

.thank_you_contact .ta,
.thank_you_join .ta,
.thank_you_action .ta {
	width: 100%;
	height: 100%;
	background-color: #fff;
}

.white-input::-webkit-input-placeholder {
    color: #fff !important;
}
.white-input::-moz-placeholder {
    color: #fff !important;
}
.white-input::-ms-input-placeholder {
    color: #fff !important;
}

/* VOCES IN ACTION */

/*
ul.voces_categories{
	display: none;
}
*/
/*

ul.voces_categories {
	display: none;
}

.voces_categories.active{
	display: block !important;
}
*/

.voces_categories{
	display: none;
}

.voces_categories.active{
	display: block;
}

.mobile_img {
	width: auto;
	height: 300px;
}

@media(max-width: 768px){

	.hero {
		display: none;
	}

	.hero_mobile {
		display: block;
	}
}

.tweet:hover,
.twitter_voces:hover {
	color: #fff;
}

/* TAKE ACTION */

.take-action .content ul li {
	list-style-type: disc;
    margin-left: 20px;
    padding: 8px 0;
}

.action-item p {
	margin-top: 0;
    margin-bottom: 16px;
    font-size: 17px;
    line-height: 27px;
    font-family: 'Mark', sans-serif;
}

/* SEARCH */

.site_search {
	width: 20%;
}

.site_search2 {
	width: 50%;
}

/* GOOGLE TRANSLATE */

#google_translate_element {
    overflow: hidden;
    width: 150px;
    background-color: #fff;
    float: left;
}

#google_translate_element span {
	display: none;
}

#google_translate_element select {
    /* -webkit-appearance: none; */
    -webkit-appearance: listbox;
    -moz-appearance: menulist;
    border: none;
    width: 100%;
    background-color: transparent;
    font-family: "Mark", sans-serif;
    text-transform: uppercase;
    text-align: left !important;
    color: #848d9e;
    height: 23px !important;
}

.goog-te-gadget {
    height: 20px;
}

.goog-te-gadget .goog-te-combo {
	margin: 0 auto !important;
}

.goog-logo-link {
   display:none !important;
}

.goog-te-gadget{
   color: transparent !important;
}

/* IMAGES */

.content2 {
	width: 100%;
}

.sixteen-nine {
  position: relative;
}
.sixteen-nine:before {
  display: block;
  content: "";
  width: 100%;
  padding-top: 27.75%;
}

.sixteen-nine > .content2 {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

@media(max-width: 900px){
	.sixteen-nine:before {
	    padding-top: 39.5%;
	}
}


div.item {
	width: 12%;
}

div.item div {
    cursor: pointer;
    width: 24px;
    height: 24px;
    display: inline-block;
    vertical-align: top;
    background-color: #14274c;
    margin-right: 10px;
    -webkit-transition: all 0.15s;
    transition: all 0.15s;
}


div.item div.activeCheck {
    background-color: #a0a9b9;
	color: #14274c;
}

.label {
	color: #a0a9b9;
    width: 88%;
    font-size: 15px;
    line-height: 21px;
    font-family: 'MarkMedium', sans-serif;
}

.fcheck .fa-times {
	padding: 0 5px;
}

/*!---------------------*/
/*! flex box              */
/*!---------------------*/

.flex{
	display: flex;
  flex-wrap: wrap;
}
.flex .img_100 img{
		height: auto !important;
}
.flex_box{
	display: flex;
}
.flex_box_in{
	display: flex;
  flex-direction: column;
  width: 100%;
}

.flex_box_in_2{
	display: flex;
	flex: 1 0 auto

	;
}


@media (max-width: 768px) {

	.flex_box_in_2{
		flex-direction: column;
	}

}
